/* Кольцевая перелинковка Start */

 .carusel_items_title {
  padding-left:5px;
  font-size:16px;
  font-weight:700;
  color: #484848;
  }
  
  .carusel_items_title {
  padding:10px;
  }

  .carusel_items_title::after {
	display: block;
  position: relative;
	top: 5px;
	content: "";
	width: 100px;
	height: 2px;
  background: #006395;
}
  
  .item_flexbox {
   POSITION: relative;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   align-items: stretch;
   background: #f8f8f8;
   width: 47%;
   border:2px solid #f1f1f1;
   overflow:hidden;
}
